1.16.1 Plugin whont show up

Discussion in 'Spigot Plugin Development' started by MartinV.H., Aug 2, 2020 at 1:58 PM.

  1. Have you tried adding descriptions to your commands?
     
  2. ive tested it but that dosent fix it
     
  3. whopsie upload_2020-8-2_17-26-25.png
    Edit: still didnt work placed it in src
     
    #6 MartinV.H., Aug 2, 2020 at 4:26 PM
    Last edited: Aug 2, 2020 at 4:33 PM
  4. what do i put after:
    api-version:

    and how and where is my format worng?
     
  5. You must have that on your resources folder.
    yml.png
     
  6. t
    If you have Spigot 1.16.1 then the api-version is 1.16

    And the error code says that
     
  7. you need to move it inside the src folder and not in the project folder
     
  8. in other plugins ive made before ive never had to do that
     
  9. it worked thanks